/* Fuente global */

h1 {
	font-size: 30px !important;
}

*:not(i) {
	font-family: 'Rubik', sans-serif !important;
}

/* Fuente global */

/* Slider principal START */

.slider-1-height {
    min-height: 369px !important;
}

.slider-1-height .container .row {
	justify-content: center;
} 

/* Slider principal END */

/* Seccion Actualidad Informativa START */

.blog-area #card:hover {
    scale: 1.05;
}

.blog-area .blog-content #title {
    min-height: 90px;
    font-size: 25px;
}

.blog-2-img img {
    height: 246px;
    object-fit: cover;
}

/* Seccion Actualidad Informativa END */

/* Slider Marcas START */

.brand-img:hover {
    scale: 0.9;
}

.brand-img img#radio {
    height: 150px;
}

.brand-img img#consorcio {
    height: 120px;
}

/* Slider Marcas END */

/* Footer START */

footer .footer-area .footer-logo img {
    width: 260px;
}

/* Footer END */


.breadcrumb-menu li a {
	color: lightblue;
}

.breadcrumb-menu li a:hover {
	color: blue;
}